\name{rgu34brnenstprobe}
\docType{data}
\alias{rgu34brnenstprobe}
\title{Probe sequence for microarrays of type rgu34brnenst.}
\description{This data object was automatically created by the package AnnotationForge version 1.4.4.}
\usage{data(rgu34brnenstprobe)}
\format{A data frame with 51145 rows and 6 columns, as follows.
  \tabular{lll}{
    sequence \tab character \tab probe sequence \cr
    x  \tab integer  \tab x-coordinate on the array \cr
    y  \tab integer  \tab y-coordinate on the array \cr
    Probe.Set.Name      \tab character \tab Affymetrix Probe Set Name \cr
    Probe.Interrogation.Position \tab integer \tab Probe Interrogation Position \cr
    Target.Strandedness \tab factor \tab Target Strandedness\cr
}}

\source{The probe sequence data was obtained from http://www.affymetrix.com.}

\keyword{datasets}
\examples{
  rgu34brnenstprobe
  as.data.frame(rgu34brnenstprobe[1:3,])
}
